HMOL 8.2r1

  • 1
  • Question
  • Updated 5 months ago
Hi all,
The bee tells me to upgrade my HMOL with version 8.2r1. We have AP121 running HiveOS 6.5r8b.179369 and some AP130 running HiveOS 8.0r1.161337.
Will those 2 kinds of AP compliant with HMOL 8.2r1 ?
Thanks a lot all,
Cheers,
Photo of OliveSico

OliveSico

  • 5 Posts
  • 0 Reply Likes

Posted 5 months ago

  • 1

There are no replies.